.vendor-section .container {
  width: 100%;
  padding: 5% var(--distance);
  box-sizing: border-box;
}
.vendor-section .vendor-grid {
  display: flex;
}
.vendor-section .vendor-grid .vendor-info {
  flex: 1;
  padding-left: 3.8%;
}
.vendor-section .vendor-grid .vendor-info__title {
  font-size: 6.8rem;
  font-size: 5.53rem;
  font-weight: 100;
  line-height: 1.18;
  text-transform: capitalize;
  margin-top: -1.3%;
}
.vendor-section .vendor-grid .vendor-info__abstract {
  font-size: 3.2rem;
  font-weight: 100;
  line-height: 1.18;
  width: 85%;
}
.vendor-section .vendor-grid .vendor-detail {
  width: 49%;
}
.vendor-section .vendor-grid .vendor-detail .vendor-accordion {
  border-top: 1px solid #000;
  margin-bottom: 10%;
}
.vendor-section .vendor-grid .vendor-detail .vendor-accordion__item {
  border-bottom: 1px solid #000;
}
.vendor-section .vendor-grid .vendor-detail .vendor-accordion__item .vendor-accordion__trigger {
  all: unset;
  width: 100%;
  display: flex;
  padding: 2.8% 0%;
  justify-content: space-between;
  align-items: center;
  padding-right: 5.5%;
  box-sizing: border-box;
  cursor: pointer;
}
.vendor-section .vendor-grid .vendor-detail .vendor-accordion__item .vendor-accordion__trigger .vendor-accordion__label {
  font-size: var(--sub-title);
}
.vendor-section .vendor-grid .vendor-detail .vendor-accordion__item .vendor-accordion__drawer {
  max-height: 0vw;
  overflow: hidden;
}
.vendor-section .vendor-grid .vendor-detail .vendor-accordion__item .vendor-accordion__drawer .vendor-accordion__content {
  padding: 1.6rem;
  font-size: 1.8rem;
  color: #646464;
}
.vendor-section .vendor-grid .vendor-detail .vendor-accordion__item:hover .vendor-accordion__drawer {
  max-height: var(--h) !important;
}
.vendor-section .vendor-grid .vendor-detail .vendor-stats {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 2.3rem 1.5rem;
  margin-bottom: 1.5rem;
}
.vendor-section .vendor-grid .vendor-detail .vendor-stats .vendor-stat__value {
  font-size: 4.7rem;
  display: block;
  margin-bottom: 4.4%;
}
.vendor-section .vendor-grid .vendor-detail .vendor-stats .vendor-stat__label {
  font-size: 2.4rem;
  font-weight: 100;
  display: block;
  color: #646464;
}
.vendor-section .container.style_1 {
  padding-bottom: 0;
}
.vendor-section .container.style_1 .vendor-grid .vendor-info {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.vendor-section .container.style_1 .vendor-grid .vendor-detail .vendor-accordion {
  margin-bottom: 0rem;
}
.vendor-section .container.style_1 .vendor-grid .vendor-detail .vendor-accordion__item .vendor-accordion__trigger .vendor-accordion__icon {
  display: none;
}
.vendor-section .container.style_1 .vendor-grid .vendor-detail .vendor-accordion__item .vendor-accordion__drawer {
  max-height: none !important;
}
.vendor-section .container.style_1 .vendor-grid .vendor-detail .vendor-accordion__item .vendor-accordion__drawer .vendor-accordion__content {
  padding-left: 0;
}
body:not(.wp-admin) .vendor-section .vendor-info.wow {
  transition: all 1s ease-in-out;
  transform: translateX(-40px);
  opacity: 0;
}
body:not(.wp-admin) .vendor-section .vendor-info.wow.animated {
  transform: translateX(0);
  opacity: 1;
}
body:not(.wp-admin) .vendor-section .vendor-accordion__item.wow {
  transition: all 1s ease-in-out;
  transform: translateX(40px);
  opacity: 0;
}
body:not(.wp-admin) .vendor-section .vendor-accordion__item.wow.animated {
  transform: translateX(0);
  opacity: 1;
}
body:not(.wp-admin) .vendor-section .vendor-stats.wow {
  transition: all 1s ease-in-out;
  transform: translateY(40px);
  opacity: 0;
}
body:not(.wp-admin) .vendor-section .vendor-stats.wow.animated {
  transform: translateY(0);
  opacity: 1;
}
@media all and (max-width: 1441px) {
  .vendor-section .vendor-grid .vendor-info__title {
    font-size: var(--h1);
  }
  .vendor-section .vendor-grid .vendor-info__abstract {
    font-size: var(--h4);
  }
  .vendor-section .vendor-grid .vendor-detail .vendor-accordion__item .vendor-accordion__trigger .vendor-accordion__label {
    font-size: var(--h3);
  }
  .vendor-section .vendor-grid .vendor-detail .vendor-accordion__item .vendor-accordion__drawer .vendor-accordion__content {
    font-size: var(--p);
  }
  .vendor-section .vendor-grid .vendor-detail .vendor-stats .vendor-stat__value {
    font-size: var(--h2);
  }
  .vendor-section .vendor-grid .vendor-detail .vendor-stats .vendor-stat__label {
    font-size: var(--p);
  }
}
@media all and (max-width: 769px) {
  .vendor-section {
    padding-top: 3rem;
  }
  .vendor-section .vendor-grid {
    flex-direction: column;
  }
  .vendor-section .vendor-grid .vendor-info {
    padding-left: 0;
    margin-bottom: 2rem;
  }
  .vendor-section .vendor-grid .vendor-info__title {
    font-size: var(--t1);
  }
  .vendor-section .vendor-grid .vendor-info__abstract {
    font-size: var(--t4);
  }
  .vendor-section .vendor-grid .vendor-detail {
    width: 100%;
  }
  .vendor-section .vendor-grid .vendor-detail .vendor-accordion__item .vendor-accordion__trigger .vendor-accordion__label {
    font-size: var(--t3);
  }
  .vendor-section .vendor-grid .vendor-detail .vendor-accordion__item .vendor-accordion__trigger .vendor-accordion__icon svg {
    width: 1.2rem;
    height: 1.2rem;
  }
  .vendor-section .vendor-grid .vendor-detail .vendor-accordion__item .vendor-accordion__drawer .vendor-accordion__content {
    font-size: var(--t5);
  }
  .vendor-section .vendor-grid .vendor-detail .vendor-stats .vendor-stat__value {
    font-size: var(--t2);
  }
  .vendor-section .vendor-grid .vendor-detail .vendor-stats .vendor-stat__label {
    font-size: var(--t5);
  }
}
